@charset "utf-8";
/* CSS Document */

body {
/*	font-family: 'Roboto', sans-serif;*/
    font-family: 'Barlow', sans-serif;
/*    font-family: 'Crimson Text', serif;*/
	background-color: #fff;
}

a {
  color: #7d7d7d;
}

a:hover {
	color: #ef7d00;
	text-decoration: none;
}

a:active {
	text-decoration: none;
}


a:visited {
	text-decoration: none;
}

.kommentar_szurke {
	color: #565656;
}
.kommentar_szurke:hover {
	color: #3c5a99;;
}

.hr_szurke {
	border-top: 1px solid #565656;
	}

/* lap tetején kezdünk*/
.navbar {
	padding-top: 0px !important;
}
.kommentar_logo {
	margin-top: -35px !important;
	max-width: 250px !important;
	margin-right: 80px;
	
}

.oldal {
	margin-top: -10px !important;
	background-color: #fff;
	padding-bottom: 30px;
}

.fekete {
	color: #000;
}

.contact {
	font-size: 0.8rem;
}

.sm_div {
	padding-top: 5px;
}

.fb-like {
	
}




.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-bottom:20px;
}

.nav-link {
	text-transform:uppercase;
	font-size: 0.9rem;
	border-style: solid;
  	border-width: 2px 0px 0px 2px;	
	border-color: #e8e8e8;
	padding: 20px 15px 20px 15px !important;
	text-align: center;
	color: #464646 !important;	
}

.hirlevel-dropdown {
	width: 275px;
	margin-left: -100px;
	margin-top: -12px;
	padding: 10px;
	background-color: #ef7d00;
	color: #fff;
	font-size: 0.8rem;
	line-height: 0.8rem;
}

.hirlevel-dropdown input {
	font-size: 0.8rem;
}


.btn-tranzit_szurke{
	background-color: #565656;
	color:#FFF;
	padding-bottom: 5px !important;
	width: 100%;
	border: hidden;
	text-transform: uppercase;
}
.btn-tranzit_szurke:hover, .btn-tranzit_szurke:focus, .btn-tranzit_szurke:active, .btn-tranzit_szurke.active, .open .dropdown-toggle.btn-tranzit_szurke {
	background-color: #fff;
	color:#711E82;
	border: hidden;
 }



.kiemelt{
	color: #ef7d00 !important;
}


.aktiv_menu {
	border-bottom:  solid;
	border-bottom-width: 4px;
	border-bottom-color: #fc4f00;
	width: 102%;
}

.navbar {
	background-color: #fff !important;
}

.nav_szurke_hatter {
	background-color: #fff !important;
	width: 100%;
}

.navbar-brand img {
	max-width:200px;
	
}

.banner_also_csik {
	width:100%;
	height:120px;
	background-color:#878787;
	border-left: 10px solid #ef7d00;
	padding:12px;
	padding-left:40px;
	font-size: 2rem;
	color: #FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	/*margin-top: -18px;*/
}
.banner img {
   object-fit: cover;
   width: 100%;
   height: 560px;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(252,79,0,1.00)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

.navbar-toggler {
  border-color: #fc4f00 !important;
} 


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #ef7d00;
    margin: 1em 0;
    padding: 0; 	
}

#cik {
	color: #adadad;
	font-size: 1.2rem;
	text-align: justify;
}

#cikk h2 {
	color: #000000;
}

._1_sor {
	padding-top: 15px;
	padding-bottom: 10px;
	color: #959595;
}

.cikk_nyil {
	color: #fc4f00;
	float: right;
}

.cikk_doboz {
	border-color: #e8e8e8 !important;
	border-bottom:  solid;
	border-bottom-width: 2px;
	border-top:  solid;
	border-top-width: 2px;
	
}

.szerzo_neve {
	color: #000;
	text-transform: uppercase;
	font-size: 1.2rem;
	letter-spacing: 0.2rem;
	padding: 10px;
	border-color: #e8e8e8 !important;
	border-bottom:  solid;
	border-bottom-width: 2px;
}

.cikk_cim, .cikk_cim a {
	color: #fc4f00;
	font-weight: 700;
	font-size: 1.9rem;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 0.08rem;
	vertical-align: bottom;
}

.cikk_kivonat {
	color: #464646;
	font-size: 1rem;
	padding: 10px;
	border-color: #e8e8e8 !important;
	border-left:  solid;
	border-left-width: 2px;
	text-align: justify;
}

.kommentar-kepes-cikk {
	margin-bottom: 40px;
}

.cikk_kep {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	padding-bottom: 20px;
}

.cikk_kep img {
   object-fit: cover;
   width: 100%;
   height: 400px;
}

.cikk_oldal_cikk_torzs{
	color: #000;
	text-align: justify;
	line-height: 150%;
	letter-spacing: 0.08rem;
}


.cikk_oldal_cikk_torzs h2{
	text-transform: uppercase;
	text-align: justify;
	line-height: 200%;
	letter-spacing: 0.08rem;
	font-weight: 900;
}


.full_width_video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.full_width_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*aktuális szám css*/

.kiemelt_blokk {
	/*background-color: #fc5101 !important;*/
	background-color: #fbb696;
}

.blokk_neve{
	font-size: 1.5rem;
	color: #fc5101;
	font-weight: bold;
	text-transform: uppercase;

}

.aktualis_szam {
 color: #bbbbbb;
}

.aktualis_szam_cover {
	width: 100%;
	height: 320px;
	background-size: cover;
}

.lapszam {
	padding-top: 40px;
	font-size: 1rem;
}


.tablazat_blokk th {
	border-top: none;
}

.tablazat_blokk tbody tr:last-child  {
	border-bottom: 3pt solid #e8e8e8;
}

.tablazat_blokk td:nth-child(1) {  
	text-transform: uppercase;
	border-right:  1pt solid #e8e8e8;
	width: 25%;
}

.tablazat_blokk td {
	vertical-align: middle;
}


.elofizetes_box {
	padding: 20px;
	background-color: #878787;
	margin-bottom: 20px;
	color: #fff;
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
}


.elofizetes_box p {
	color: #bababa;
}


/* archívumhoz kapcsolódó elemek */

.archiv_kis_kep {
	min-width: 100%;
	max-width: 100%;
}


/* cikk oldalhoz kapcsolódó elemek*/

.cikk_oldal_szerzo_neve{
	text-transform: uppercase;
	font-size: 1.3rem;
	color: #000 !important;
	margin-top: 10px;
	letter-spacing: 0.4rem !important;
	font-weight: 700;
}

.cikk_oldal_cikk_cime {
	font-size: 3.25rem;
	color: #fb5000;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.cikk_oldal_lapszam_info {
	margin-top: 15px;
	letter-spacing: 0.4rem;
}
.szurke_elvalaszto {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #e8e8e8;
    margin: 0.5em 0;
    padding: 0;
	margin-top: 20px;
}


/* footer */

footer {

	font-size: 0.7rem;
	background-color: #575755;
	color:#fff;
}

footer .container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}



/* mobil és a többi nézet*/

@media (max-width: 768px) {
	
	
	
	
	.bd-placeholder-img-lg {
	  font-size: 3.5rem;
	}

	.banner img {
	   height: 200px;
	}

	.banner_also_csik {
		font-size: 1.5rem;
		color: #FFFFFF;
		text-transform:uppercase;
		font-weight:bold;
		padding-left:30px;
		padding-top: 20px;
	}
	#jobb_box {
		height: 100px;
		max-height: 150px;
		background-color: #dadada;
		margin-bottom: 20px;
		
				
 	}


	#cikk {
		color: #adadad;
		font-size: 0.9rem;
		text-align: justify;
	}

	#cikk h2 {
		color: #000000;
		font-size: 1.4rem;
	}

	#cikk .szerzo{
		color: #adadad;
		font-size: 0.9rem;
		margin-top: -5px;
	}

	.cikk_kep img {
   		height: 280px;
	}


}

@media only screen and (max-width: 600px) {
	
	
	.banner_also_csik {
		font-size: 1.2rem;
		color: #FFFFFF;
		text-transform:uppercase;
		font-weight:bold;
		padding-left:30px;
		padding-top: 20px;
	}
	
	.banner img {
	   height: 200px;
	}
	
	.elofizetes {
		background-color: #ef7d00 !important;
		margin-top: 20px;
	}

	
	
	#cikk {
		color: #adadad;
		font-size: 0.8rem;
		text-align: justify;
	}

	#cikk h2 {
		color: #000000;
		font-size: 1.2rem;
	}

	#cikk .szerzo{
		color: #adadad;
		font-size: 0.7rem;
		margin-top: -5px;
	}
	
	.cikk_kep img {
   		height: 200px;
	}


}




/**************************************************/
/*	notebooks */


@media screen and (min-width: 1024px) and (max-height: 1310px) {

}


/**************************************************/
/*	tablets */


@media (min-width: 768px) and (max-width: 1024px) {

	.navbar {
		margin-top: 25px !important;
	}

	.navbar-toggler {
		margin-top: -15px;
		margin-bottom: 25px;
		font-size: 0.95rem;		
	}
	
	.social_blokk {
		display: none;
	}
	.kommentar_kapcs{
		display: none;
	}
	.kommentar_logo	{
		width: 100px;
		margin-bottom: 14px;
		float: left;
	}
	.nav-link {
		text-transform:uppercase;
		font-size: 0.9rem;
		border-style: solid;
		border-width: 1px 0px 1px 0px;	
		border-color: #e8e8e8;
		padding: 15px 0px 10px 0px !important;
		width: 100%;
		text-align: left;
	}	

	.cikk_oldal_szerzo_neve{
		font-size: 1rem;
	}
	
	.cikk_oldal_cikk_cime {
		font-size: 1.5rem;
	}
	
	.cikk_oldal_cikk_torzs {
		font-size: 1rem;
	}	

	.aktualis_szam_cover{
		max-height: 200px;
	}	
	
	.szerzo_neve{
		font-size: 1rem !important;
	}
	
	.cikk_cim {
		font-size: 1.8rem;
	}	

	.cikk_kivonat {
		font-size: 0.8rem;
	}	
	
}



@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/**************************************************/
/*	mobile */
@media (min-width: 481px) and (max-width: 767px) {
	.fb_doboz {
		visibility: hidden;
	}
	


}

@media (min-width: 320px) and (max-width: 480px) {
	.navbar {
		margin-top: 25px !important;
	}

	.lapszam {
		padding-top: 20px;
		font-size: 0.9rem;
	}
	
	.navbar-toggler {
		margin-top: -15px;
		margin-bottom: 22px;
		font-size: 0.85rem;		
	}
	
	.social_blokk {
		display: none;
	}
	.kommentar_kapcs{
		display: none;
	}
	.kommentar_logo	{
		width: 120px;
		margin-bottom: 10px;
		float: left;
	}
	.nav-link {
		text-transform:uppercase;
		font-size: 0.9rem;
		border-style: solid;
		border-width: 1px 0px 1px 0px;	
		border-color: #e8e8e8;
		padding: 15px 0px 10px 0px !important;
		width: 100%;
		text-align: left;
	}
	.banner img {
	   height: 150px;
	}
	.blokk_neve {
		font-size: 1rem;
	}
	
	.tablazat_blokk {
		font-size: 0.8rem;
	}
	
	.tablazat_blokk td
	{
		padding: 3px;
	}
	
	.aktualis_szam_cover{
		max-height: 100px;
	}
	
	.fb_doboz {
		visibility: hidden;
	}
	.szerzo_neve{
		font-size: 0.8rem !important;
	}
	
	.cikk_cim {
		font-size: 1.2rem;
	}
	
	.cikk_oldal_szerzo_neve{
		font-size: 1rem;
	}
	
	.cikk_oldal_cikk_cime {
		font-size: 1.5rem;
	}
	
	.cikk_oldal_cikk_torzs {
		font-size: 1rem;
	}
	
	.cikk_kivonat {
		color: #464646;
		font-size: 0.8rem;
		padding: 10px;
		border-color: #e8e8e8 !important;
		border-top:  solid;
		border-top-width: 2px;
		border-left: none;
		text-align: justify;
	}

.aktualis_szam_szerzo_neve
	{
		font-size: 0.7rem;
	}
	
}

